
JARS - Task #1281

Milestone # 1041 (New): HARDWARE

Ensamblado y pruebas de tarjetas de adquisición

02/14/2018 09:29 PM - John Rojas

Status: Closed Start date: 05/07/2018

Priority: Normal Due date: 11/23/2018

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Se puede utilizar como reemplazo en caso de problemas en alguno de los sistemas actuales de operaciones: Jasmet, Julia.

History

#1 - 02/15/2018 12:39 PM - John Rojas

- Due date set to 04/30/2018

- Start date set to 04/02/2018

#2 - 03/26/2018 03:45 PM - John Rojas

- Due date changed from 04/30/2018 to 05/14/2018

- Start date changed from 04/02/2018 to 04/16/2018

#3 - 04/12/2018 05:21 AM - John Rojas

- Due date changed from 05/14/2018 to 05/28/2018

- Start date changed from 04/16/2018 to 05/07/2018

#4 - 04/24/2018 10:46 PM - John Rojas

- Subject changed from Ensamblado de sistema JARS Backup to Ensamblado de tarjetas de adquisición

#5 - 05/24/2018 01:54 PM - John Rojas

- Subject changed from Ensamblado de tarjetas de adquisición to Ensamblado y pruebas de tarjetas de adquisición

#6 - 05/26/2018 10:36 AM - John Rojas

- Due date changed from 05/28/2018 to 06/01/2018

- Status changed from New to In progress

- % Done changed from 0 to 60

#7 - 06/24/2018 10:08 PM - John Rojas

- Due date changed from 06/01/2018 to 07/12/2018

#11 - 07/25/2018 01:27 AM - John Rojas

- Due date changed from 07/12/2018 to 08/23/2018

#12 - 08/28/2018 02:47 PM - John Rojas

- Due date changed from 08/23/2018 to 09/06/2018

#13 - 09/26/2018 03:22 PM - John Rojas

- Due date changed from 09/06/2018 to 10/18/2018
#14 - 10/30/2018 02:36 PM - John Rojas

- Due date changed from 10/18/2018 to 11/08/2018

#15 - 11/28/2018 03:36 PM - John Rojas

- Due date changed from 11/08/2018 to 11/23/2018

- Status changed from In progress to Resolved

- % Done changed from 60 to 100

23/11/18 Se termina ensamblado de 3 tarjetas de adquisición para integración en JARS-JASMET.

#16 - 01/06/2019 02:21 PM - John Rojas

- Status changed from Resolved to Closed
